<FlippingBook>
	<width>700</width>
	<height>500</height>

	<scaleContent>true</scaleContent>
	<firstPage>0</firstPage>
	<alwaysOpened> false </alwaysOpened>
	<autoFlip> 50 </autoFlip>
	<flipOnClick> true </flipOnClick>

	<staticShadowsDepth> 3</staticShadowsDepth>
	<dynamicShadowsDepth> 2</dynamicShadowsDepth>

	<moveSpeed> 2 </moveSpeed>
	<closeSpeed> 3 </closeSpeed>
	<gotoSpeed> 3 </gotoSpeed>

	<flipSound></flipSound>
	<pageBack> 0x1C90CB </pageBack>

	<loadOnDemand> false</loadOnDemand>
	<cachePages> true </cachePages>

   	<cacheSize> 4 </cacheSize>
	<preloaderType> Progress Bar </preloaderType>
	<userPreloaderId></userPreloaderId>

	<pages>
		<page>pages/cover.jpg</page>	
		<page>pages/page_1.swf</page>
		<page>pages/page_2.swf</page>
		<page>pages/page_3.swf</page>
		<page>pages/page_4.swf</page>
		<page>pages/cover2.jpg</page>	

	</pages>
</FlippingBook>
